<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{B258C523-269C-4ED7-AB71-7196D5D2EF65}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>ButcherFactory.BO</RootNamespace>
    <AssemblyName>ButcherFactory.BO</AssemblyName>
    <TargetFrameworkVersion>v4.5</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Forks.EnterpriseServices, Version=3.1.0.0, Culture=neutral, PublicKeyToken=7254430f49d10aae, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\tsref\Debug\Forks.EnterpriseServices.dll</HintPath>
    </Reference>
    <Reference Include="Forks.JsonRpc.Client, Version=1.0.0.0, Culture=neutral, PublicKeyToken=7254430f49d10aae, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\tsref\Debug\Forks.JsonRpc.Client.dll</HintPath>
    </Reference>
    <Reference Include="Forks.Utils, Version=4.0.0.0, Culture=neutral, PublicKeyToken=7254430f49d10aae, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\tsref\release\Forks.Utils.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=4.0.3.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\tsref\Debug\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="BaseInfo\ClientGoodsSet.cs" />
    <Compile Include="BaseInfo\Goods.cs" />
    <Compile Include="BaseInfo\Store.cs" />
    <Compile Include="Base\BaseInfo.cs" />
    <Compile Include="BaseInfo\ProductBatch.cs" />
    <Compile Include="Base\ExtensionObj.cs" />
    <Compile Include="Bill\CarcassSaleOut_Delete.cs" />
    <Compile Include="Bill\CarcassSaleOut_Detail.cs" />
    <Compile Include="Bill\CarcassTakeOut.cs" />
    <Compile Include="Bill\CarcassTakeOutWeightTemp.cs" />
    <Compile Include="Bill\SegmentInStore.cs" />
    <Compile Include="Bill\SegmentPickUp.cs" />
    <Compile Include="Bill\SegmentProduction.cs" />
    <Compile Include="Bill\SegmentSaleOut_Detail.cs" />
    <Compile Include="Bill\StockUpEntity.cs" />
    <Compile Include="Bill\WeightCountEntity.cs" />
    <Compile Include="Enums\ApplyClient.cs" />
    <Compile Include="Enums\DriveType.cs" />
    <Compile Include="Base\SyncBill.cs" />
    <Compile Include="BaseInfo\WorkUnit.cs" />
    <Compile Include="BaseInfo\Worker.cs" />
    <Compile Include="Base\WorkerGoodsSetProfile.cs" />
    <Compile Include="Bill\CarcassInStore.cs" />
    <Compile Include="LocalBL\BaseInfoBL.cs" />
    <Compile Include="LocalBL\BLUtil.cs" />
    <Compile Include="LocalBL\CarcassInStoreBL.cs" />
    <Compile Include="LocalBL\CarcassSaleOutBL.cs" />
    <Compile Include="LocalBL\CarcassTakeOutBL.cs" />
    <Compile Include="LocalBL\DialogBL.cs" />
    <Compile Include="LocalBL\FormClientGoodsSetBL.cs" />
    <Compile Include="LocalBL\SegmentInStoreBL.cs" />
    <Compile Include="LocalBL\SegmentPickUpBL.cs" />
    <Compile Include="LocalBL\SegmentProductionBL.cs" />
    <Compile Include="LocalBL\SegmentSaleOutBL.cs" />
    <Compile Include="LocalBL\SegmentStockUpBL.cs" />
    <Compile Include="LocalBL\WeightCountEntityBL.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Rpcs\BaseInfoSyncRpc.cs" />
    <Compile Include="Utils\AppContext.cs" />
    <Compile Include="Utils\ButcherFactoryUtil.cs" />
    <Compile Include="Utils\ClientRpc.cs" />
    <Compile Include="Utils\DbUtil.cs" />
    <Compile Include="Utils\Extensions.cs" />
    <Compile Include="Utils\FormUtil.cs" />
    <Compile Include="Utils\LoginUtil.cs" />
    <Compile Include="Utils\XmlUtil.cs" />
  </ItemGroup>
  <ItemGroup />
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>